#curriculum-one {
    font-size: 100px;
    text-align: center;
    border-bottom: black dotted;
}

#curriculum-two {
    font-size: 45px;
    border-bottom: solid black;
}

#sub-title-row {
    border-bottom: black dotted;
}

#row-of-skills {
    border-top: solid black;
    border-bottom: solid black;
}

.routine {
    position: relative;
    bottom: 10px;
}

#skill-col-one {
    border-right: black dotted;
}

#specialties-row {
    border-bottom: black dotted;
}

#icon-row {
    border-bottom: solid black;
}

#experiences-row {
    border-bottom: black dotted;
}

#experience-row-column {
    border-bottom: solid black;
}